
body, td { 
	margin: 0 0 0 20px;
	color: #000;
	background-color: #FFFFFF;
	font-family: Courier New, Courier, mono;
	font-size: 8pt;
}
.txtred {
	color: #FF0000;
	background-color:#FFFFFF;
	border: 1px solid black;
	padding:5px;
}
.frm0 {
	height: 100%;
	width: 100%;
}

/* N A V I G A T I O N */

div.headd0 { 
	margin: 0 0 30px 0; 
	padding: 0;	
}
.Name {
	color: red;
	float:left;
}
.c {
	margin: 0 1pt 0 0;
	font-size: 10pt;
}
form {
	float:left;
}

.navE {
	text-align:right;
}

.tt {
	margin: 10pt 0 10pt 0;
	font-size: 12pt;
	font-weight: bold;
}

.it {
	clear:both;
	margin: 40pt 0 10pt 0;
}

.center {
	text-align:center;
}



/* M E D I A 


dl.gallery {
	margin: 0.1em 0.1em 0.1em 0;
	padding: 30px 0 10px 0;
	border: solid 1px #FFF;
	background-color: #EEE;
	width: 250px;
	height: 200px;
	vertical-align:middle;
	float: left;

}
dl.gallery2 {
	margin: 0.1em 0.1em 0.1em 0;
	padding: 30px 0 10px 0;
	border: solid 1px #7F7F7F;
	background-color: #FFF;
	width: 250px;
	height: 200px;
	vertical-align:middle;
	float: left;

}
.gallery dt, .gallery2 dt { 
	font-weight: bold; 
	padding: 4px;
	text-align: center;
}
.gallery dd, .gallery2 dd {
	margin: 0;
	padding: 4px;
	text-align: center;
}
.gallery dt img {

}
*/


.media {
	width: 90%;
	margin: 0;
}
.dataimg { 
	width: 25%;
	border: solid 1px #FFF;
	background-color: #EEE;
}

.dataimg2 {
	width: 25%;
	border: solid 1px #7F7F7F;
	background-color: #FFF;
}


a:link    {  
	text-decoration: none; 
	color: #000;  
}
a:visited {  
	text-decoration: none; 
	color: #666666;
}
a:active  {  
	color: #FF0000
}
a:hover   {  
	color: #FF0000; 
}



/* P A G I N A T I O N */

.pg0 a:link,
.pg0 a:visited
    {  
	text-decoration: underline; 
}

.nav {
	clear:both;
	margin: 10pt 0 10pt 0;
	padding: 0;
}
.nav ul {
	margin: 0;
	padding: 0;
}
.nav li {
	float: left;
	list-style: none;
	padding: 5px;
}
.nav li, .nav a {
}
.nav .previous {
	font-weight: bold;
	margin-left: 25px;
}
.nav .next {
	font-weight: bold;
}

.nav .current {
	border: solid 1px #7f7f7f;
	text-decoration: none;
}


/*
font-family: Arial, Helvetica, sans-serif;

.pg0,
.pg1
 {
	background-color: #FFF;
}
a.pg0:link    {  
	text-decoration: none; 
	color: #000000;
	background-color: #FFF;
}
a.pg0:active  {  
	color: #FF0000
}
a.pg0:hover   {  
	color: #FFF; 
	background-color: #000;
	
}

.pg1 > a:link    {  
	border: 1px solid black;
	text-decoration: none; 
	color: #000000;
}
a.pg1:active  {  
	color: #FF0000
}
a.pg1:hover   {  
	color: #FFF; 
	background-color: #000;
}
*/